## 0.8.14

* Fix: Initial value added by TextEditingController
* Fix: Avoiding duplicated values on dropdown
* Fix: CButton was not refreshing state

## 0.8.11

* CInputDropdown now receives initial value index 
* CInputMoney now receives initial value
* CInputText now receives initial value
* CBigModal now support expanded height
* CText now receives maxLines
* Add tap behaviour on DataTable
* Improve rendering of CBlanceGrid
* Improve rendering of CDataTable
* Implemented CToast

## 0.7.8

* CInputDropDown calls callback when initialized

## 0.7.7

* Reimplemented CInputDropDown


## 0.7.6

* CInputDropDown fixed init issue
* CInputDropDown can opt not to initialize with first value

## 0.7.5

* Downgrade intl to 0.17.0

## 0.7.4

* CInputDropDown can now receive empty list

## 0.7.3

* ThumbnailBalance maxLines = 2
* intl - can't be 0.18.0 yet.

## 0.7.1

* ThumbnailBalance truncates title.

## 0.7.0

* Allow for thumbnail to truncate title & subtitle.

## 0.6.0

* Implemented CWeekPicker.

## 0.5.7

* Fixed currency input format.
* Made buttons animate fast in slow out.

## 0.5.6

* Added a bit of animation transition on buttons.

## 0.5.5

* CMonthNavigator receives initial date.
* CMonthNavigator allows swipe.

## 0.5.4

* CMonthNavigator receives locale.

## 0.5.3

* Fix onTap not firing on MenuItem

## 0.5.2

* CButton can now be disabled

## 0.5.1

* CInputMoney receives locale for formatting
* CInputDropDown uses first value as default

## 0.5.0

* Fix CPageTitle paddings
* Added CInputDate
* Added CInputMoney
* Added CInputDropDown

## 0.4.7

* CBalanceGridItem can now be const.
* fix CThumbnailBalance missing key and image.

## 0.4.6

* Fix color secondaryVar2

## 0.4.5

* MenuItem receives custom Size
* Modal treats 0 width or height as null

## 0.4.4

* Extracted colors to CColors class
* Added CBoxDecoration
* Added CBoxShadow

## 0.4.3

* ModalHeader fix text size overflow

## 0.4.2

* DurationSlider receives the default value

## 0.4.1

* Allow DataPlaceholder to set its size
* Allow DataSelected to set its size

## 0.4.0

* Added Duration Slider Picker

## 0.3.4

* Button supports paddings

## 0.3.3

* CDataSelected cuts text avoiding overflow.

## 0.3.2

* CarouselItem receives Key.
* BalanceGridItem receives Key.

## 0.3.1

* Thumbnail image should always be round.
* Decrease font-size on input text.

## 0.3.0

* Center title text on header
* CarouselItem receives OnTap
* CBalanceGridItem receives OnTap
* DataSelected receives OnTap
* DataPlaceholder receives OnTap
* Added fonts

## 0.2.3

* fix: Carousel should be centered when items don't fill the page.

## 0.2.2

* Fixing assets loading

## 0.2.0

* Rename CBalanceCarousel -> CThumbnailCarousel

## 0.1.1

* Added Label-Alert text style

## 0.1.0

* Added Loading

## 0.0.6

* Removed LoginCard
* Fixed header border style

## 0.0.5

* Added Buttons
* Added TextField with Password
* Added Thumbnail
* Added RoundButton
* Added MenuItem
* Added DataSelected
* Added Divider
* Added MonthNavigator
* Added PageTitle
* Added Header
* Added ModalHeader
* Added ThumbnailBalance
* Added DataTable
* Added ThumbnailCarousel
* Added BalanceGrid

## 0.0.4

* Added Assets, first take on LoginCard

## 0.0.3

* Added CModel and CDataPlaceholder
